Subject: Re: [EXT] Re: [net-next PATCH v5 00/12] octeontx2: Exact Match Table.

From: Jakub Kicinski <[email-masked]>
Date: Mon, 11 Jul 2022 10:54:27 -0700

On Mon, 11 Jul 2022 05:08:05 +0000 Ratheesh Kannoth wrote:
> Cloned bpf-next.git master today (7/11 IST) and could not find these
> patches (v5). Am I missing anything ?

I think pw-bot got confused and matched the v2 that just made its way
to the bpf-next tree against this series. There's an unfortunate
but necessary fuzziness in how the pw-bot matches patches and trees.

I'm applying the patches to net-next now.